.SimklImageCircle {
	border-radius: 50%;
}
.SimklTVProfile {

}
.SimklTVProfileHeaderLeftOne {
	background-color: rgba(12, 15, 17, 0.28);
}
.SimklTVProfileHeaderLeftTwo {
	background-color: rgba(12, 15, 17, 0.57);
}
.SimklTVProfileHeaderTop {
	background-color: rgba(12, 15, 17, 0.28);
}
.SimklTVProfileHeaderCenter {
	background-color: rgba(12, 15, 17, 0.81);
}
.SimklTVProfileHeaderRight {
	background-color: rgba(12, 15, 17, 0.62);
}
.SimklTVProfileHeaderUserWrapper {
	position: relative;
	height: 207px;
	bottom: 0;
}
.SimklTVProfileHeaderUser {
	z-index: 4;
	position: absolute;
	bottom: 44px;
	width: 700px;
}
.SimklTVProfileHeaderPic {
	margin-left: 28px;
	margin-right: 28px;
	padding: 5px;
	background-color: rgba(255, 255, 255, 0.1);
	border-color: rgba(255, 255, 255, 0.09);
	border-width: 1px;
	border-style: solid;
	box-shadow: 0 0 4px rgba(0, 0, 0, 0.65);
}
.SimklTVProfileHeaderName {
	font-size: 38px;
	line-height: 56px;
	color: rgb(255, 255, 255);
	text-align: left;
}
.SimklTVProfileHeaderName span {
	background-color: transparent;
	height: 31px;
	border-color: rgb(255, 191, 0);
	border-width: 2px;
	-moz-border-radius: 32px;
	-webkit-border-radius: 32px;
	border-radius: 32px;
	border-style: solid;
	padding-left: 17px;
	padding-right: 17px;
	padding-top: 4px;
	padding-bottom: 4px;
	font-size: 22px;
	line-height: 22px;
	cursor: pointer;
	position: relative;
	right: 0;
	top: -3px;
}
.SimklTVProfileHeaderName span:hover {
	background-color: rgb(255, 191, 0);
}
.SimklTVProfileHeaderName span a {
	font-size: 22px;
	line-height: 31px;
	color: rgb(255, 191, 0);
	text-align: center;
	text-decoration: none;
}
.SimklTVProfileHeaderName span:hover a {
	color: #FFF;
}
.SimklTVProfileHeaderLocation {
	background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAB0AAAAcCAMAAACqEUSYAAABNVBMVEUAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAADAwMAAAAAAAD7+/sAAAAAAAAAAAD9/f37+/v5+fkKCgoAAADr6+sAAAAAAAAAAAD39/f09PTz8/PX19fj4+PFxcXMzMzDw8ODg4MAAAACAgJra2v7+/v4+Pj6+vr29vb4+Pjt7e3Q0NDIyMjg4OC9vb2IiIioqKg4ODiWlpYbGxsCAgI4ODj9/f38/Pzq6url5eXb29vExMTMzMzIyMi7u7u0tLTX19fAwMCrq6uPj4+vr69wcHB6enqQkJCamppJSUkkJCRXV1c3NzcqKipCQkIuLi5eXl46Ojrn5+fPz8/i4uLMzMzX19fAwMCenp7Pz8/Hx8e6urp2dnZwcHAfHx99fX1GRkZGRkb///954f0WAAAAZnRSTlMAAgEKBw4cBBQYIwUtKh8S90onXv779TEQy09BPOvr5MfFo5ySXVJFRPn18vLt2728u7CJb29qS0hD+/rX0Mm6t6yqoaCfmZONhH58dXBiX1tVUE9NSdnDvbywlpGFgHNsaFFHRS8yl8ToAAAB9ElEQVQoz2WT1XbjMBRFx5ItM7txDGHmNNAkZaYpwzDD/f9PqJw4bdqcF3utvbYk6x6/exOEGBqEovclxvAsizHL8gxakniZxZwuCDrHyswbCWOOIlGTJCJyLI8WoIyTgigSIlk/DfguUcy8QJYTKFCrVWWw0UrDD03AzAIUJXdtNQWfwlb7j5lz/ouYj2kErX85ANj8XYG9cvkUqiInx6qMBekhYxw0P/jmeLPeP8+kXMLJKFZ1zc1AtgfZg6P790Dz1dV0lpmpdN0C1GCavNkGaI0mkoBlFKvVxtZwuJK9ubm7C6h8PPb+kuRUZrBoHcK5PYRjvxKGYZAxzF9wSOWI8hxRU8blVR++3d4/Tibhl63xtZGyRI6fUQUW8nBxOtoAUMkzXa/19j9CNp8vFAqPQWWUr63HlO6res6VfQl936wEwUX72rx1PEvEs1MJ0gD2bdvplX3TNPeg7B/BID4VYpNE8Yxu10l3O53Obtr5vGt4Kv0iFFGeyiWAehNWokCzDlCiKo/iIRC1CNtnxo5t2zvG2TYUVTIfMIpuSylCIgEn9kn0KCrRNaOXIWlKKZcASAMkciVFm95yHNobnVh0/A1orK65FtGxzCzWihaASKqiKOq0c/J83fnetHaEaIQISRzvuVxZDuPnqi/XnX/1mzwBTnxN26OG+1wAAAAASUVORK5CYII=) no-repeat left center;
}
.SimklTVProfileHeaderSex {
	background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAB0AAAAcCAMAAACqEUSYAAAA51BMVEUAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAD7+/v4+Pj39/cGBgYAAABFRUX////9/f0AAAD7+/vr6+v19fX09PTl5eXq6urn5+fn5+fLy8t8fHy0tLRTU1Ofn5+Li4s/Pz/k5OTg4OCnp6cAAADw8PD6+vrx8fHw8PC/v7/Pz8/JycmmpqbGxsbm5ubp6em0tLTY2NjBwcHb29vFxcU3NzeVlZW0tLRjY2PExMRFRUUAAAA5OTkAAACSkpJnZ2d3d3fU1NT///9TDpPaAAAATHRSTlMAAhMBCQUMFg8dGxkHLCE0OSQE+fTVQCon/v1G6tPPxKihnY9tZVVQOTUg3syHMOfc1sG6trSqqJqYhYSDgWpqaGdhYF1RS0tCQkDAwLshIQAAAblJREFUKM9dk+digjAUhSVAQhKTEFBQqdYOa1tH995bre//PL0EMNr79+PccXKorcp1ncj3/chx3dr/ypHnYYw9Dz4oudX5Hg5QXgH2/A09sDowwiiljACv+1ZuhIi0HppxJ24+tAgycgsDxJ/O+4+vg9fH/vkTR8EKG3jY689VkmVZoub93qHBhTSHp8+pSibj0e97otLn0xwbsVPH6Lj5oUV4s4Tq3IRCfzSPEa47IIW+ZO+OavHdWJoaTjW92yPQ2zXSo+0WleK9U9CB0LS1fWTEDkh3dhmnaamNh0IytrsDYqcWeYhv7ec0OTH0JEkpZ/tbHHlRzceItQ844XpYdO4MNSP8oM0Q9leUSHVp6KWSpKJVZ0Lo9DPOx35OKSFl53IryrlUPxdAL36UhC2KrexFafh1DfT6KxSyuqh04xasyl5GQEcvGZh1W7hROfmmBlfFvY2rgXqrnDSvQGa97tJWtzfLp7rlCyK2OFujZwuGzAsaMdxMxX03Lpzs3guKsA0HjCZShJNxo90YT2BnAkMBWoyYFioMQyU0Qxba3HEqpaTcZm4jtJDoANJs47qZeCeC/2A96X+h5z++4OxpZAAAAABJRU5ErkJggg==) no-repeat left center;
}
.SimklTVProfileHeaderLocation, .SimklTVProfileHeaderSex {
	font-size: 19px;
	line-height: 31px;
	color: rgb(255, 255, 255);
	text-align: left;
	text-shadow: 0 0 4px rgba(0, 0, 0, 0.65);
	-ms-filter: "progid:DXImageTransform.Microsoft.dropshadow(OffX=0,OffY=0,Color=#a6000000,Positive=true)";
	zoom: 1;
 filter: progid:DXImageTransform.Microsoft.dropshadow(OffX=0, OffY=0, Color=#a6000000, Positive=true);
	padding-left: 33px;
}
.SimklTVProfileHeaderBottomOne, .SimklTVProfileHeaderBottomTwo, .SimklTVProfileHeaderBottomThree {
	line-height: 11px;
	font-size: 11px;
}
.SimklTVProfileHeaderBottomOne {
	background-color: rgba(0, 0, 0, 0.5);
}
.SimklTVProfileHeaderBottomTwo {
	background-color: rgba(0, 0, 0, 0.6);
}
.SimklTVProfileHeaderBottomThree {
	background-color: rgba(0, 0, 0, 0.55);
}
.SimklTVProfileHeaderCollectionItem {
	cursor: pointer;
}
.SimklTVProfileHeaderCollectionTitle {
	font-size: 15px;
	color: rgb(203, 209, 216);
	text-align: left;
	padding-bottom: 9px;
	cursor: default;
}
.SimklTVProfileHeaderCollectionType {
	padding-top: 7px;
}
.SimklTVProfileHeaderCollectionType a {
	font-size: 21px;
	font-weight: bold;
	color: rgb(203, 209, 216);
	text-decoration: none;
	text-transform: uppercase;
	padding-right: 4px;
}
.SimklTVProfileHeaderCollectionItem:hover .SimklTVProfileHeaderCollectionType a {
	color: #6BDA9E;
}
.SimklTVProfileHeaderCollectionDots {
	background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAABAQMAAAD+YPzoAAAABlBMVEUAAADL0dgotm7WAAAAAXRSTlMAQObYZgAAAAxJREFUCNdjOHPmDAAEzAJl6Ll6cwAAAABJRU5ErkJggg==) repeat-x left bottom;
	background-position: 0 24px;
}
.SimklTVProfileHeaderCollectionItem:hover .SimklTVProfileHeaderCollectionDots {
	background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAABAQMAAAD+YPzoAAAABlBMVEUAAABr2p6NhQ7YAAAAAXRSTlMAQObYZgAAAAxJREFUCNdjOHPmDAAEzAJl6Ll6cwAAAABJRU5ErkJggg==) repeat-x left bottom;
	background-position: 0 24px;
}
.SimklTVProfileHeaderCollectionStats {
	font-size: 21px;
	color: rgb(255, 255, 255);
	text-align: right;
	padding-left: 3px;
	padding-top: 6px;
}
.SimklTVProfileHeaderCollectionItem:hover .SimklTVProfileHeaderCollectionStats {
	color: #6BDA9E;
}
.SimklTVProfileHeaderFriendsWrapper {
	max-width: 500px;
}
.SimklTVProfileHeaderFriends {
	cursor: pointer;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 10px;
	padding-right: 10px;
}
.SimklTVProfileHeaderFriends a {
	font-size: 14px;
	line-height: 21px;
	color: rgb(255, 255, 255);
	text-decoration: none;
}
.SimklTVProfileHeaderFriends span {
	font-size: 29px;
	color: rgb(255, 255, 255);
	text-decoration: none;
	margin-top: 40px;
}
.SimklTVProfileHeaderFriends:hover a, .SimklTVProfileHeaderFriends:hover span {
	color: #6BDA9E;
}
.SimklTVProfileHeaderFriendsFollowBtn {
	background-color: transparent;
	width: 146px;
	height: 45px;
	border-color: rgb(255, 255, 255);
	border-width: 1px;
	-moz-border-radius: 32px;
	-webkit-border-radius: 32px;
	border-radius: 32px;
	border-style: solid;
	text-align: center;
	font-size: 20px;
	line-height: 47px;
	color: rgb(255, 255, 255);
	cursor: pointer;
}
.SimklTVProfileHeaderFriendsFollowBtn:hover, .SimklTVProfileHeaderFriendsFollowBtn.Active {
	border-color: rgb(107, 218, 158);
	color: rgb(107, 218, 158);
}
.SimklTVProfileHeaderFriendsFollowBtn span {
	content: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABEAAAARAQMAAAABo9W5AAAABlBMVEUAAAD///+l2Z/dAAAAAXRSTlMAQObYZgAAABNJREFUCNdjYGhgwIv//28gpAYAZY4Kf3Xg5i8AAAAASUVORK5CYII=);
	display: inline;
	width: 17px;
	height: 17px;
	margin: 0 15px 0 0;
	text-align: center;
}
.SimklTVProfileHeaderFriendsFollowBtn:hover span, .SimklTVProfileHeaderFriendsFollowBtn.Active span {
	content: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABEAAAARAQMAAAABo9W5AAAABlBMVEUAAABr2p6NhQ7YAAAAAXRSTlMAQObYZgAAABNJREFUCNdjYGhgwIv//28gpAYAZY4Kf3Xg5i8AAAAASUVORK5CYII=);
}
.SimklTVProfileHeaderFriendsFollowBtn.Active {
	background-color: rgba(107, 218, 158, 0.1);
}
.SimklTVProfileHeaderRecentTitle {
	cursor: pointer;
	padding-bottom: 12px;
}
.SimklTVProfileHeaderRecentTitle a {
	font-size: 22px;
	color: rgb(255, 255, 255);
	text-align: left;
	text-shadow: 0 0 4px rgba(0, 0, 0, 0.65);
	-ms-filter: "progid:DXImageTransform.Microsoft.dropshadow(OffX=0,OffY=0,Color=#a6000000,Positive=true)";
	zoom: 1;
 filter: progid:DXImageTransform.Microsoft.dropshadow(OffX=0, OffY=0, Color=#a6000000, Positive=true);
	text-decoration: none;
}
.SimklTVProfileHeaderRecentTitle:hover a {
	color: #6BDA9E;
}
.SimklTVProfileHeaderRecentImg {
	-moz-box-shadow: 0 0 11px rgba(0, 0, 0, 0.75);
	-webkit-box-shadow: 0 0 11px rgba(0, 0, 0, 0.75);
	box-shadow: 0 0 11px rgba(0, 0, 0, 0.75);
	-ms-filter: "progid:DXImageTransform.Microsoft.dropshadow(OffX=0,OffY=0,Color=#bf000000,Positive=true)";
 filter: progid:DXImageTransform.Microsoft.dropshadow(OffX=0, OffY=0, Color=#bf000000, Positive=true);
}
.SimklTVProfileHeaderRecentItem:hover {
	cursor: pointer;
}
.SimklTVProfileHeaderRecentItem:hover .SimklTVProfileHeaderRecentImg {
	-moz-box-shadow: 0 0 4px rgba(255, 255, 255, 0.75);
	-webkit-box-shadow: 0 0 4px rgba(255, 255, 255, 0.75);
	box-shadow: 0 0 4px rgba(255, 255, 255, 0.75);
	-ms-filter: "progid:DXImageTransform.Microsoft.dropshadow(OffX=0,OffY=0,Color=#bfffffff,Positive=true)";
 filter: progid:DXImageTransform.Microsoft.dropshadow(OffX=0, OffY=0, Color=#bfffffff, Positive=true);
}
.SimklTVProfileHeaderRecentEpisode {
	font-size: 14px;
	line-height: 120%;
	font-weight: bold;
	color: rgba(255, 255, 255, 0.81);
	text-align: center;
	text-shadow: 0 0 4px rgba(0, 0, 0, 0.53);
	-ms-filter: "progid:DXImageTransform.Microsoft.dropshadow(OffX=0,OffY=0,Color=#87000000,Positive=true)";
	zoom: 1;
 filter: progid:DXImageTransform.Microsoft.dropshadow(OffX=0, OffY=0, Color=#87000000, Positive=true);
	padding-top: 14px;
}
.SimklTVProfileHeaderRecentItem:hover .SimklTVProfileHeaderRecentEpisode {
	color: white;
}
.SimklTVProfileHeaderRecentPadding {
	padding-right: 20px;
}
.SimklTVProfileHeaderMenuItem {
	margin-left: 10px;
	cursor: pointer;
}
.SimklTVProfileHeaderMenuItemTop {
	height: 4px;
	line-height: 4px;
	font-size: 4px;
}
.SimklTVProfileHeaderMenuItem.Active .SimklTVProfileHeaderMenuItemTop {
	background-color: rgb(11, 165, 174);
}
.SimklTVProfileHeaderMenuItem.Active:hover .SimklTVProfileHeaderMenuItemTop {
	background-color: rgba(255, 255, 255);
}
.SimklTVProfileHeaderMenuItemText {
	height: 71px;
	padding-right: 14px;
	padding-left: 14px;
}
.SimklTVProfileHeaderMenuItemText a {
	font-size: 15px;
	font-weight: bold;
	color: rgb(215, 221, 230);
	text-decoration: none;
	text-transform: uppercase;
}
.SimklTVProfileHeaderMenuItem.Active .SimklTVProfileHeaderMenuItemText a {
	color: #0BA5AE;
}
.SimklTVProfileHeaderMenuItem:hover .SimklTVProfileHeaderMenuItemText a {
	color: rgb(255, 255, 255);
}
.SimklTVProfileHeaderMenuItemBottom {
	height: 4px;
	line-height: 4px;
	font-size: 4px;
}
.SimklTVProfileBio {
	background-color: rgba(12, 15, 17, 0.88);
}
.SimklTVProfileStatsBgSecond {
	background-image: url(data:image/png;base64\,iVBORw0KGgoAAAANSUhEUgAAAAoAAAkoCAYAAABSzi5TAAAABHNCSVQICAgIfAhkiAAAAAlwSFlzAAALEgAACxIB0t1+/AAAABZ0RVh0Q3JlYXRpb24gVGltZQAxMC8xNy8xNGy2A68AAAAcdEVYdFNvZnR3YXJlAEFkb2JlIEZpcmV3b3JrcyBDUzbovLKMAAACXElEQVR4nO3cQW7DIBAFUFL5Lt30AD1xr+keoNKEIFz4zpv1U0z+AMGylcfn1/dP66ijtXb2wI8e9BI8WmuPNZcGQbC1tnQVLtx7QBAEn1fCKcUhriy/M+C9oVX49NK7xwOC49BdHDgO7Y9zYMJS0GsQvAhaXGXZH8F/gA7Du0KLC7w3NMNBcDW0CstKOKVoYVniAe8NE2a4Z5rgOExooRkOjkMtBMGLoMU1B8oRvDc0w8FxuPhxatel3aaUJZ54KEdwHJo9ZSXEYw+Ph15MK8s0KyshHjM8HiZMM/GAf0pn5kA57gp1Zg6UYzzUwl2hzsyBctwV6swcKMddoc6UJZ54qIVlJcSTMEawLC2Mh1pYVkI8CWN8T6gzZYlnDpRjWQkvQC+OZ/cXL7RwVyieeJjQQmMEx2FCZxLGCJbllAKOw4QWJoxRPLtC8ZSVEE/CGMWzK0yIJ2GM4tkVimcOdCsVD98zx4RvnTLGLpwwKRI6c3Q+BbxgjBd84nlGzPDb/MQlbCl6Pe0TV+0UCYHfCvb/g9/ZNye0MB++8reOfbPCBrArlGM8nL81Jxw+EjoDgiAIgiAIgiAIgiAIgiAIgiAIgiAIgiAIgiAIgiAIgiAIgiAIgiAIgiAIgiAIgiAIgiAIgiAIgiAIgiAIgiAIgiAIgiAIgiAIgiAIgiAIgiAIgiAIgiAIgiAIgiAIgiAIgiAIgiAIgiAIgiAIgiAIgiAIgiAIgiAIgiAIgiAIgiAIgiAIgiAIgiAIgiAIgiAIgiAIgiAIgiAIgiAIgiAIgiAIgiAIgiAIgmAw/AUlWTDUGZXKMAAAAABJRU5ErkJggg==);
	padding-bottom: 60px;
}

.SimklTVProfileBioTitle {
	font-size: 67px;
	font-weight: bold;
	color: rgb(255, 255, 255);
	text-align: left;
}
.SimklTVProfileBioText {
	font-size: 15px;
	color: rgb(255, 255, 255);
	text-align: left;
}
.SimklTVProfileBioSignUp table {
	transition: all .5s;
}
.SimklTVProfileBioSignUp span {
	color: rgb(107, 217, 158);
}
.SimklTVProfileBioSignUp span.openReg {
	color: rgb(255, 191, 0);
	text-decoration: underline;
	font-size: 46px;
	line-height: 110px;
}
.SimklTVProfileBioSignUp:hover table {
	transform: scale(1.05);
	transition: all .5s;
}
.SimklTVProfileBioYourCompatibility {
	font-size: 21px;
	line-height: 120%;
	color: rgb(107, 217, 158);
	text-align: center;
	text-transform: uppercase;
}
.SimklTVProfileBioYourCompatibilityPercent {
	font-size: 67px;
	color: rgb(107, 217, 158);
	text-align: center;
	padding-top: 10px;
	transition: all .2s;
}
.SimklTVProfileBioYourCompatibilityPercent span.openReg {
	font-size: 18px;
	text-decoration: none;
	cursor: pointer;
}
.SimklTVProfileBioYourCompatibilityPercent:hover {
	transform: scale(1.5);
	transition: all .2s;
}
.SimklTVProfileBioYourCompatibilityPercent span.openReg span {
	text-decoration: underline;
}
.SimklTVProfileBlockBorderRound {
	background-color: transparent;
	border-color: rgba(171, 175, 183, 0.2);
	border-width: 1px;
	border-radius: 8px;
	border-style: solid;
}
.SimklTVProfileBlockCommonStats {
	width: 219px;
	height: 110px;
	margin-bottom: 22px;
	transition: all .2s ease-in-out;
}
.SimklTVProfileBlockCommonFriends {
	width: 219px;
	transition: all .2s ease-in-out;
}
.SimklTVProfileBlockCommonTotal {
	border-color: rgba(171, 175, 183, 0.2);
	border-bottom-width: 1px;
	border-bottom-style: solid;
	font-size: 15px;
	line-height: 120%;
	color: rgb(255, 255, 255);
	text-align: center;
}
.SimklTVProfileBlockCommonLeft {
	border-color: rgba(171, 175, 183, 0.2);
	border-right-width: 1px;
	border-right-style: solid;
}
.SimklTVProfileBlockCommonLeft, .SimklTVProfileBlockCommonRight {
	font-size: 11px;
	color: rgba(255, 255, 255, 0.5);
	text-align: center;
	width: 33%;
	cursor: pointer;
}
.SimklTVProfileBlockCommonLeft:hover, .SimklTVProfileBlockCommonRight:hover {
	background-color: rgba(255, 255, 255, 0.1);
}
.SimklTVProfileBlockCommonLeft a, .SimklTVProfileBlockCommonRight a {
	font-size: 11px;
	color: rgba(255, 255, 255, 0.5);
	text-align: center;
	text-decoration: none;
	color: rgb(255, 255, 255);
}
.SimklTVProfileBlockCommonLeft:hover a, .SimklTVProfileBlockCommonRight:hover a {
	text-decoration: none;
	color: rgb(107, 218, 158);
}
.SimklTVProfileBlockTextCount {
	font-size: 15px;
	color: rgb(255, 255, 255);
	padding-bottom: 3px;
}
.SimklTVProfileBlockCommonLeft:hover .SimklTVProfileBlockTextCount, .SimklTVProfileBlockCommonRight:hover .SimklTVProfileBlockTextCount {
	color: rgb(107, 218, 158);
}
a.SimklTVProfileBlockCommonFriendsTitle {
	font-size: 15px;
	color: rgb(170, 180, 192);
	text-decoration: none;
}
a.SimklTVProfileBlockCommonFriendsAll {
	font-size: 12px;
	color: rgb(255, 255, 255);
	text-decoration: none;
}
a.SimklTVProfileBlockCommonFriendsAll:hover, a.SimklTVProfileBlockCommonFriendsTitle:hover {
	color: rgb(107, 217, 158);
}
.SimklTVProfileBlockCommonFriendsDesc {
	font-size: 11px;
	color: rgb(191, 197, 204);
	padding-top: 15px;
	padding-bottom: 20px;
}
.SimklTVProfileBlockCommonFriendsDesc a {
	color: white;
	text-decoration: none;
}
.SimklTVProfileBlockCommonFriendsDesc a:hover {
	color: rgb(107, 217, 158);
}
.SimklTVProfileBlockCommonFriendsImages span {
	margin: 0;
	padding: 0;
	border-spacing: 0;
}
.SimklTVProfileBlockCommonFriendsImages img {
	width: 40px;
	height: 40px;
	vertical-align: middle;
	transition: all .2s;
	box-shadow: 0 1px 3px rgba(34, 25, 25, 0.4);
	color: white;
	font-size: 9px;
}
.SimklTVProfileBlockCommonFriendsImages:hover img {
	opacity: 1;
}
.SimklTVProfileBlockCommonFriendsImages img:hover {
	opacity: 1;
	transform: scale(2);
}
.SimklTVProfileBlockCommonFriendsImages div {
	position: absolute;
	pointer-events: none;
	width: 800px;
	margin-left: -380px;
	text-align: center;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
.SimklTVProfileBlockCommonFriendsImages div span {
	position: relative;
	font-size: 14px;
	color: white;
	background: rgb(24, 27, 35);
	height: 30px;
	line-height: 30px;
	visibility: hidden;
	border-radius: 6px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	box-shadow: 0 1px 3px rgba(34, 25, 25, 0.4);
}
.SimklTVProfileBlockCommonFriendsImages div span:after {
	content: '';
	position: absolute;
	top: 100%;
	left: 50%;
	margin-left: -8px;
	width: 0;
	height: 0;
	border-top: 8px solid rgb(24, 27, 35);
	border-right: 8px solid transparent;
	border-left: 8px solid transparent;
}
.SimklTVProfileBlockCommonFriendsImages a div span {
	transition: visibility 0.2s, transform 0.2s, opacity 0.2s;
	opacity: 0;
	bottom: 100px;
	transform: scale(0.1);
}
.SimklTVProfileBlockCommonFriendsImages a:hover div span {
	visibility: visible;
	opacity: 1;
	bottom: 100px;
	transform: scale(1);
}
.SimklTVProfileBlockCommonFriendsImages a {
	margin-right: 8px;
	margin-bottom: 8px;
	display: inline-block;
}
.SimklTVProfileBlockCommonFriendsImages span:nth-child(4n) a {
	margin-right: 0;
}
.SimklTVProfileBlockCommonFriendsImages span:nth-last-child(-n+4) a {
	margin-bottom: 0px;
}
.SimklTVProfileBioPostersTitle {
	text-align: left;
	padding-top: 15px;
}
.SimklTVProfileBioPostersTitle a {
	font-size: 21px;
	color: rgb(107, 216, 158);
	text-decoration: none;
}
.SimklTVProfileBioPostersTitle a:hover {
	text-decoration: underline;
}
.SimklTVProfileBioPostersNumber {
	font-size: 15px;
	color: rgb(133, 142, 160);
	text-align: left;
	padding-left: 10px;
	padding-top: 15px;
}
.SimklTVProfileBioPostersHR {
	line-height: 5px;
}
.SimklTVProfileBioPosterImage {
	padding-right: 12px;
}
.SimklTVProfileBioPosterTitle {
	font-size: 18px;
	line-height: 20px;
	color: rgb(215, 221, 231);
	text-align: left;
}
li:hover .SimklTVProfileBioPosterTitle {
	color: rgb(255, 255, 255);
}
.SimklTVProfileBioPosterTitle a {
	font-size: 18px;
	line-height: 20px;
	color: rgb(255, 255, 255);
	text-align: left;
	text-decoration: none;
}
.SimklTVProfileBioPosterTitle a:hover {
	color: rgb(107, 218, 158);
}
.SimklTVProfileBioPosterTitle span {
	font-size: 11px;
	line-height: 20px;
	color: rgba(133, 141, 159, 0.5);
	text-align: left;
	vertical-align: middle;
}
.SimklTVProfileBioPosterSubTitle {
	font-size: 11px;
	color: rgb(133, 141, 159);
	text-align: left;
	padding-top: 3px;
	padding-bottom: 5px;
}
.SimklTVProfileBioPosterAvatar {
	padding-right: 11px;
}
.SimklTVProfileBioPosterAvatar.First {
	padding-bottom: 8px;
}
.SimklTVProfileBioPosterRated {
	font-size: 11px;
	text-align: left;
	color: rgb(255, 255, 255);
	padding-top: 5px;
	padding-bottom: 5px;
}
.SimklTVProfileBioPosterRated span {
	font-weight: bold;
}
.SimklTVStarsBlueSmall {
	word-break: keep-all;
	white-space: nowrap;
}
.SimklTVStarsBlueSmall span {
	width: 16px;
	height: 15px;
	background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAPCAMAAADarb8dAAAAP1BMVEUAAAAhTXAhTXAhTXAhTXAhTXAhTXAhTXAhTXAhTXAhTXAhTXAhTXAhTXAhTXAhTXAhTXAhTXAhTXAhTXAhTXAAkLmVAAAAFXRSTlMALRtSTDwTCFdCJSELWjV9Y0UDbV+gaianAAAAeUlEQVQI102PWQ4EIQgFQQT3tfv+Zx0dSVp+9BUUCXAKm8Bd7qnF3YAH2Hrl7AWkTA2RB431IRs4La9bxpgXMBGZvAEyl5seB6l9JHbZo5ROnNWfnmm6/hUVXzWKghD22ASweMB6DXUSYD7AB+sx10JBQbTo9oH4V36kzwNKjcdaCwAAAABJRU5ErkJggg==');
	display: inline-block;
	margin-right: 4px;
}
.SimklTVStarsBlueSmall.s1 span:nth-child(1), .SimklTVStarsBlueSmall.s2 span:nth-child(-n+2), .SimklTVStarsBlueSmall.s3 span:nth-child(-n+3), .SimklTVStarsBlueSmall.s4 span:nth-child(-n+4), .SimklTVStarsBlueSmall.s5 span:nth-child(-n+5), .SimklTVStarsBlueSmall.s6 span:nth-child(-n+6), .SimklTVStarsBlueSmall.s7 span:nth-child(-n+7), .SimklTVStarsBlueSmall.s8 span:nth-child(-n+8), .SimklTVStarsBlueSmall.s9 span:nth-child(-n+9), .SimklTVStarsBlueSmall.s10 span:nth-child(-n+10) {
	background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAPBAMAAAAfXVIcAAAALVBMVEUAAABBicFBicFBicFBicFBicFBicFBicFBicFBicFBicFBicFBicFBicFBicFnhRJXAAAADnRSTlMAQOBgMMSAUPCwcCCgEBeFjcEAAABaSURBVAjXYwACFgMGCGB6CGXYPYUy9N4JgFVIvXs3Ecja+Q4MwhkuQRjPGVj6wAygCR4g+jFQMTeIkQDSBWMwgxgBQAbbu0fn3imAGI8MGOMeABmMBUB1CxgAyQYxptNLWPsAAAAASUVORK5CYII=');
}
#SimklTVProfileBioPostersTV li {
	padding: 11px;
	margin-right: 11px;
	background-color: rgba(0, 0, 0, 0);
	border-color: rgba(57, 61, 70, 0);
	border-width: 1px;
	border-style: solid;
	box-shadow: 0 0 4px rgba(0, 0, 0, 0);
	width: 364px;
	text-align: left;
}
#SimklTVProfileBioPostersTV li:hover {
	background-color: rgba(0, 0, 0, 0.11);
	border-color: rgba(57, 61, 70, 0.75);
	border-width: 1px;
	border-style: solid;
	box-shadow: 0 0 4px rgba(0, 0, 0, 0.49);
}
.SimklTVProfileBioMutual .SimklTVPostersScrollBar {
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAALAQMAAAB8oI5bAAAABlBMVEUAAADX3ei35ktiAAAAAnRSTlMAGovxNEIAAAANSURBVAjXY8AP/h8AAALfAcCLNNOVAAAAAElFTkSuQmCC);
	cursor: pointer;
	margin-top: 5px;
}
.SimklTVProfileBioMutual .SimklTVPostersScrollBar .handle {
	background-color: #6BDA9E;
}
.SimklTVProfileStats {
	position: relative;
}
.SimklTVProfileStatsBgBlurContent {
	width: 100%;
	min-width: 1218px;
	background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAYAAAg1CAYAAABRzdQsAAAABHNCSVQICAgIfAhkiAAAAAlwSFlzAAALEgAACxIB0t1+/AAAABZ0RVh0Q3JlYXRpb24gVGltZQAwMy8yNy8xNaFTU+oAAAAcdEVYdFNvZnR3YXJlAEFkb2JlIEZpcmV3b3JrcyBDUzbovLKMAAACVElEQVR4nO3aS5LbIBQFUJTSmjLJPPufZjXKBpCr6HpGF3R66NO64ifAWMfvP3//tc7f2Vq7evCr9+FHyIwqhPNqV1kFr69XcLwRZzT7/qOkJVbwbHVj95oxSr7/fDzdH6IK7lE1qGuXicBGLHyiLBMFUDkht8S2mrNMZHZt4qMWupmoK9VqoyR0mbDiVER1kx4vVeDcvl7XJs4lpY9a4Ny+2ijpP/5Pl+oFUV//PuhkYiAqcplYbS4J3Uwkbu4yu7ZwNVisEW0mRq64GSb7j5LUZSJw7L54M7HWijM+6c/6xaQuaqX+2CVqteOE0rk9cELOjHrzMhEZdV2BY9co2TZqta6NfD62j1ptlKRGBb5al3lOvV7Xbh9V9n1wrfd93nsy8YYJIHEzkXrKWfkYjF0xo7iZh/2rjd3CqMgfw5YbJaErzt6Hy5aJgqjSZk987W2x/giN2v0NuuU2E4nHCZldO2WU7L5MPLqZOFtrR93Nx6JuH7WzteO5UnX//WdRlXP70b95bQ8+2Ox3V5zH6Ny+WJOMHyd8iKpr9v7H85a7sQrev55014M/ihovVX/s1vbgoxUsizrKombMV5lR27fVpwr2J6zMejwaVdjsmaUaX7wWm/qK6/HtCtZOAP2+nXTzwCtMAIuUSpQoUaJEiRIlanLUjC8Nu1Qws60yKyhKlChRokSJEiVqo6jMjfAuFQQAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAADAavAf7TITVRt7++EAAAAASUVORK5CYII=') repeat-x top left;
	position: relative;
	z-index: 2;
}
.SimklTVProfileStatsNick {
	font-size: 38px;
	color: rgb(255, 255, 255);
	text-shadow: 0px 0px 3px rgba(0, 0, 0, 0.65);
}
.SimklTVProfileStatsTitle {
	font-size: 67px;
	color: rgb(255, 255, 255);
	padding-right: 25px;
	padding-bottom: 10px;
}
.SimklTVProfileStatsStart {
	background-color: rgb(107, 218, 158);
	width: 48px;
	height: 8px;
}
.SimklTVProfileStatsSpent {
	font-family: 'Helvetica Neue', Helvetica, sans-serif, Arial;
	font-size: 62px;
	font-weight: bold;
	color: rgb(107, 216, 158);
	text-transform: uppercase;
	padding-bottom: 10px;
}
.SimklTVProfileStatsSpentBlock .SimklTVProfileStatsSpent {
	font-size: 11px;
	color: rgb(133, 142, 160);
	font-weight: normal;
	text-transform: lowercase;
	text-align: center;
	padding-bottom: 0;
	padding-top: 15px;
}
.SimklTVProfileStatsSpentDesc {
	font-size: 24px;
	color: rgb(255, 255, 255);
	text-transform: uppercase;
}
.SimklTVProfileStatsSpentLarge.SimklTVProfileStatsSpentNumbers {
	font-size: 96px;
	font-family: 'Helvetica Neue', Helvetica, sans-serif, Arial;
	font-weight: bold;
	color: rgb(255, 255, 255);
}
.SimklTVProfileStatsSpentBlock .SimklTVProfileStatsSpentNumbers tr:nth-child(1) td {
	font-size: 44px;
	font-family: 'Helvetica Neue', Helvetica, sans-serif, Arial;
	font-weight: normal;
	text-align: center;
	color: rgb(255, 255, 255);
	padding-top: 0px;
}
.SimklTVProfileStatsSpentDots {
	font-family: "Times New Roman", Georgia, Times, serif;
	font-size: 69px;
}
.SimklTVProfileStatsSpentBlock .SimklTVProfileStatsSpentDots {
	font-size: 40px;
	padding-left: 8px;
	padding-right: 8px;
	padding-bottom: 10px;
	padding-top: 0;
}
.SimklTVProfileStatsSpentDays {
	font-size: 34px;
	color: rgba(255, 255, 255, 0.73);
	font-weight: normal;
	text-transform: uppercase;
	padding-top: 10px;
}
.SimklTVProfileStatsSpentBlock .SimklTVProfileStatsSpentDays {
	font-size: 9px;
	color: rgba(255, 255, 255, 0.57);
	font-weight: normal;
	text-transform: uppercase;
	text-align: center;
	padding-top: 0;
	padding-bottom: 15px;
	height: 1px;
}
.SimklTVProfileStatsSpentNames {
	font-size: 21px;
	font-weight: normal;
	color: rgba(255, 255, 255, 0.73);
	text-transform: uppercase;
	padding-top: 10px;
}
.SimklTVProfileStatsSpentBlock .SimklTVProfileStatsSpentNames {
	font-size: 9px;
	color: rgba(255, 255, 255, 0.57);
	font-weight: normal;
	text-transform: uppercase;
	text-align: center;
	padding-top: 0px;
}
.SimklTVProfileStatsSpentShareText {
	font-size: 22px;
	color: rgb(255, 255, 255);
	text-transform: uppercase;
}
.SimklTVProfileStatsSpentShare {
	background-color: transparent;
	border-color: rgba(255, 255, 255, 0.2);
	border-width: 1px;
	border-style: solid;
	margin-left: 6px;
	cursor: pointer;
	width: 56px;
	height: 56px;
	margin-top: 12px;
}
.SimklTVProfileStatsSpentShare svg {
	height: 56px;
	width: 28px;
	fill: #FFF;
	position: relative;
	left: 15px;
}
.SimklTVProfileStatsSpentShareTable {
	transition: all .2s;
}
.SimklTVProfileStatsSpentShareTable:hover {
	transform: scale(1.2);
}
.SimklTVProfileStatsSpentShare {
	transition: all .2s;
}
.SimklTVProfileStatsSpentShare:hover {
	background-color: #FFF;
	border-color: #FFF;
	transform: scale(1.1);
}
.SimklTVProfileStatsSpentShare.twitter:hover svg {
	fill: #55acee;
}
.SimklTVProfileStatsSpentShare.facebook:hover svg {
	fill: #405B96;
}
.noselect {
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
}
.select {
	-webkit-user-select: text;
	-khtml-user-select: text;
	-moz-user-select: text;
	-o-user-select: text;
	user-select: text;
}
.SimklTVProfileStatsSpentBlocksTable.Four {
	width: 1218px;
}
.SimklTVProfileStatsRightSpace {
	display: none;
}
.SimklTVProfileStatsRight {
	display: none;
}
.SimklTVProfileStatsSpentBlocksTable.Four .SimklTVProfileStatsRightSpace, .SimklTVProfileStatsSpentBlocksTable.Four .SimklTVProfileStatsRight {
	display: table-cell;
}
.SimklTVProfileStatsSpentBlockIco {
	position: relative;
	width: 100%;
	text-align: center;
	margin: auto;
}
.SimklTVProfileStatsSpentBlockIco div {
	position: absolute;
	top: -78px;
	z-index: 3;
	width: 100%;
	height: 85px;
	margin: auto;
}
.SimklTVProfileStatsSpentBlockTitle {
	font-size: 24px;
	font-weight: bold;
	text-transform: uppercase;
	color: rgb(133, 141, 159);
	text-align: center;
	border-bottom: 1px solid rgba(171, 175, 183, 0.2);
	padding-bottom: 21px;
}
.SimklTVProfileStatsSpentCount {
	font-size: 11px;
	line-height: 120%;
	color: rgb(133, 141, 159);
	text-align: left;
}
.SimklTVProfileStatsSpentCount td {
	border-top: 1px solid rgba(171, 175, 183, 0.2);
}
.SimklTVProfileStatsSpentCount td:nth-child(1) {
	font-size: 16px;
	color: rgb(255, 255, 255);
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 7px;
	padding-bottom: 7px;
	border-right: 1px solid rgba(171, 175, 183, 0.2);
}
.SimklTVProfileStatsSpentCount td:nth-child(2) {
	font-size: 16px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 7px;
	padding-bottom: 7px;
	border-right: 1px solid rgba(171, 175, 183, 0.2);
	text-transform: lowercase;
}
.SimklTVProfileStatsSpentCount td:nth-child(2) div {
	font-size: 11px;
	padding-top: 4px;
}
.SimklTVProfileStatsSpentCount td:nth-child(3) {
	text-align: center;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 7px;
	padding-bottom: 7px;
}
.SimklTVProfileStatsSpentCount tr:hover td {
	background-color: rgba(255, 255, 255, 0.1);
	color: rgb(107, 218, 158);
}
.SimklTVProfileStatsWeekSpentTable {
	padding: 40px;
}
.SimklTVProfileStatsWeekSpentDesc {
	font-size: 32px;
	text-transform: uppercase;
	color: rgb(133, 141, 159);
}
.SimklTVProfileStatsWeekSpentTime tr:nth-child(1) td {
	font-size: 20px;
	text-transform: uppercase;
	color: rgb(133, 140, 159);
}
.SimklTVProfileStatsWeekSpentTime tr:nth-child(2) td {
	font-size: 32px;
	color: rgb(255, 255, 255);
}
.SimklTVProfileStatsWeekTotalDesc {
	font-size: 32px;
	text-transform: uppercase;
	color: rgb(133, 141, 159);
	border-top: 1px solid rgba(171, 175, 183, 0.2);
	padding-left: 40px;
}
.SimklTVProfileStatsWeekTotalTime {
	font-size: 36px;
	color: #FFF;
	border-top: 1px solid rgba(171, 175, 183, 0.2);
}
.SimklTVProfileStatsWeekTotalShare {
	border-top: 1px solid rgba(171, 175, 183, 0.2);
	padding: 15px;
}
.SimklTVProfileStatsWeekTotalShare .SimklTVProfileStatsSpentShareText {
	font-size: 15px;
	color: #FFF;
}
.SimklTVProfileStatsWeekTotalShare .SimklTVProfileStatsSpentShareTable {
	transition: all .2s;
}
.SimklTVProfileStatsWeekTotalShare .SimklTVProfileStatsSpentShareTable {
	transform: scale(0.8);
}
.SimklTVProfileStatsWeekTotalShare .SimklTVProfileStatsSpentShareTable:hover {
	transform: scale(1);
}
.SimklTVProfileStatsWeekTotalShare .SimklTVProfileStatsSpentShare {
	transition: all .2s;
}
.SimklProfilePopup div {
	position: absolute;
	pointer-events: none;
	width: 800px;
	margin-left: -350px;
	text-align: center;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
.SimklTVProfileStatsWeekTotalDesc.SimklProfilePopup div {
	margin-left: -253px;
}
.SimklProfilePopup div span {
	position: relative;
	font-size: 14px;
	color: white;
	background: rgb(24, 27, 35);
	height: 30px;
	line-height: 30px;
	visibility: hidden;
	border-radius: 6px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	box-shadow: 0 1px 3px rgba(34, 25, 25, 0.4);
}
.SimklProfilePopup div span:after {
	content: '';
	position: absolute;
	top: 100%;
	left: 50%;
	margin-left: -8px;
	width: 0;
	height: 0;
	border-top: 8px solid rgb(24, 27, 35);
	border-right: 8px solid transparent;
	border-left: 8px solid transparent;
}
.SimklProfilePopup div span {
	transition: visibility 0.2s, transform 0.2s, opacity 0.2s;
	opacity: 0;
	bottom: 50px;
	transform: scale(0.1);
}
.SimklProfilePopup:hover div span {
	visibility: visible;
	opacity: 1;
	bottom: 50px;
	transform: scale(1);
}
.SimklTVProfileStatsYearsTV, .SimklTVProfileStatsYearsAnime, .SimklTVProfileStatsYearsMovies {
	height: 40px;
	cursor: pointer;
	border-bottom: 1px solid rgba(171, 175, 183, 0.2);
}
.SimklTVProfileStatsYearsTV {
	border-right: 1px solid rgba(171, 175, 183, 0.2);
	background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABoAAAAVBAMAAACqMuMoAAAAJ1BMVEUAAADX3efX3efX3efX3efX3efX3efX3efX3efX3efX3efX3efX3ed4SlhMAAAADHRSTlMAcPCIEODQwGBQMCD78MjbAAAAPElEQVQY02M4gwxQeIcYzggwwIAHUI4BAQYZzwGFh3A14xk8/jsGUcNz5gBC90KbM4cKN0A5U8HKDgNZAOegStI8GDkrAAAAAElFTkSuQmCC') no-repeat center center;
}
.SimklTVProfileStatsYearsTV:hover, .SimklTVProfileStatsYearsTV.Active {
	background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABoAAAAVBAMAAACqMuMoAAAAIVBMVEUAAABWo91Wo91Wo91Wo91Wo91Wo91Wo91Wo91Wo91Wo92pwMKaAAAACnRSTlMA8HBgENiAsFAg0TEFMwAAAD5JREFUGNNjWIUMUHgLGVYpMMCAM1COAQEGGc8BhYdwNdMqNP8tROIshajhWrUAoXty1qqFxTDTWsHKlgFZAOUiPpuZ5yT1AAAAAElFTkSuQmCC') no-repeat center center;
}
.SimklTVProfileStatsYearsAnime {
	border-right: 1px solid rgba(171, 175, 183, 0.2);
	background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABQAAAAUCAMAAAC6V+0/AAAAM1BMVEUAAADX3efX3efX3efX3efX3efX3efX3efX3efX3efX3efX3efX3efX3efX3efX3efX3efrQk9qAAAAEHRSTlMA4BDwYNCwgEAwwKBQIHCQbVOl1AAAAJ1JREFUGNNdkFsSwyAMA2Wc8Goguv9pi52QluyXR7MWg+FsUUlq3PBQhBPJuDX+c8mZK+4KV2QuvwvimuxkBHTNgpLAktWA+go1ATjJ9gslBQwSWWBFtZ69ADhYrnUhO7DvZoUhi73+IU8E1XkHcrMVDqt5n1eqjXJ/tx0dY4UJuFQPc7P/iYne+gmYY8YzSs8Im8xzeoOIHzCmAuMLuHQNneNuzGgAAAAASUVORK5CYII=') no-repeat center center;
}
.SimklTVProfileStatsYearsAnime:hover, .SimklTVProfileStatsYearsAnime.Active {
	background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABQAAAAUCAMAAAC6V+0/AAAAM1BMVEUAAABWo91Wo91Wo91Wo91Wo91Wo91Wo91Wo91Wo91Wo91Wo91Wo91Wo91Wo91Wo91Wo91mfAi8AAAAEHRSTlMA4BDwYNCwgEAwwKBQIHCQbVOl1AAAAJ1JREFUGNNdkFsSwyAMA2Wc8Goguv9pi52QluyXR7MWg+FsUUlq3PBQhBPJuDX+c8mZK+4KV2QuvwvimuxkBHTNgpLAktWA+go1ATjJ9gslBQwSWWBFtZ69ADhYrnUhO7DvZoUhi73+IU8E1XkHcrMVDqt5n1eqjXJ/tx0dY4UJuFQPc7P/iYne+gmYY8YzSs8Im8xzeoOIHzCmAuMLuHQNneNuzGgAAAAASUVORK5CYII=') no-repeat center center;
}
.SimklTVProfileStatsYearsMovies {
	background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABQAAAAWBAMAAAAyb6E1AAAAMFBMVEUAAADX3efX3efX3efX3efX3efX3efX3efX3efX3efX3efX3efX3efX3efX3efX3efD138zAAAAD3RSTlMAQOCQIBBQMLB08KDAYNA17TM4AAAAZUlEQVQI12OAABajB1DGnKn/v4AYrOny/xX6fwJZDv2/uf5/vP+ZgcFIof9/8P/PbAEMDPrf8v9fP1kAUmn/m0u7AKK7/gcLAxQAFcHBfxhAZUIk+YliQgFpTBYY6xcDqyAUCAAAc7RqXX/BKbsAAAAASUVORK5CYII=') no-repeat center center;
}
.SimklTVProfileStatsYearsMovies:hover, .SimklTVProfileStatsYearsMovies.Active {
	background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABQAAAAWBAMAAAAyb6E1AAAAMFBMVEUAAABWo91Wo91Wo91Wo91Wo91Wo91Wo91Wo91Wo91Wo91Wo91Wo91Wo91Wo91Wo93DQ+ZUAAAAD3RSTlMAQOCQIBBQMLB08KDAYNA17TM4AAAAZUlEQVQI12OAABajB1DGnKn/v4AYrOny/xX6fwJZDv2/uf5/vP+ZgcFIof9/8P/PbAEMDPrf8v9fP1kAUmn/m0u7AKK7/gcLAxQAFcHBfxhAZUIk+YliQgFpTBYY6xcDqyAUCAAAc7RqXX/BKbsAAAAASUVORK5CYII=') no-repeat center center;
}
.SimklTVProfileStatsYearsTV.Active, .SimklTVProfileStatsYearsAnime.Active, .SimklTVProfileStatsYearsMovies.Active {
	border-bottom: 1px solid rgba(171, 175, 183, 0);
}
.SimklTVProfileStatsYearsTitle {
	font-size: 15px;
	color: rgb(85, 163, 221);
	height: 40px;
	text-transform: uppercase;
	padding-right: 10px;
}
.SimklTVProfileStatsYearsDesc {
	font-size: 13px;
	color: rgb(133, 140, 159);
}
.SimklTVProfileStatsYearsEmpty td {
	height: 50px;
	font-size: 18px;
	color: rgb(133, 140, 159);
}
.SimklTVProfileStatsYear {
	padding-left: 8px;
	padding-right: 8px;
	padding-bottom: 8px;
}
.SimklTVProfileStatsYear td:nth-child(1) {
	font-size: 13px;
	color: rgb(133, 140, 159);
	font-weight: bold;
	padding-right: 4px;
}
.SimklTVProfileStatsYear div {
	background-color: #56A3DD;
	height: 10px;
}
.SimklTVProfileRatesTotal {
	font-size: 21px;
	color: rgb(107, 216, 158);
	padding-left: 45px;
	padding-right: 45px;
	padding-top: 20px;
	padding-bottom: 20px;
	border-right: 1px solid rgba(171, 175, 183, 0.2);
}
.SimklTVProfileRatesCount {
	font-size: 15px;
	color: rgb(255, 255, 255);
	text-align: center;
	border-right: 1px solid rgba(171, 175, 183, 0.2);
	cursor: pointer;
}
.SimklTVProfileCollection .SimklTVProfileRatesCount ~ .SimklTVProfileRatesCount + .SimklTVProfileRatesCount {
	border-right: 1px solid rgba(171, 175, 183, 0);
	border-top-right-radius: 7px;
	border-bottom-right-radius: 7px;
}
.SimklTVProfileRatesCount a {
	font-size: 11px;
	color: rgba(255, 255, 255, 0.5);
	display: block;
	text-decoration: none;
	padding-left: 19px;
	padding-right: 19px;
}
.SimklTVProfileRatesCount:hover {
	background-color: rgba(255, 255, 255, 0.1);
	color: rgb(107, 218, 158);
}
.SimklTVProfileRatesCount:hover a {
	color: rgb(107, 218, 158);
}
.SimklTVProfileRatesAverage {
	font-size: 15px;
	color: rgb(133, 141, 159);
	padding-left: 29px;
	padding-right: 29px;
}
.SimklTVProfileRates .SimklTVProfilePosterEpisodeText table td:nth-child(1) {
	font-size: 14px;
	color: rgb(133, 142, 160);
	font-weight: normal;
	text-align: left;
	padding-top: 18px;
}
.SimklTVProfileRates .SimklTVProfilePosterEpisodeText table td:nth-child(2) {
	font-size: 22px;
	color: rgb(243, 184, 5);
	font-weight: normal;
	text-align: right;
	padding-top: 15px;
	padding-right: 10px;
}
/* START SETTINGS */


.SimklTVSettingsSharingBtnConnect {
	cursor: pointer;
}
.SimklTVSettingsSharingBtnConnect div {
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	padding-left: 17px;
	padding-right: 17px;
	padding-top: 7px;
	padding-bottom: 7px;
	font-size: 19px;
	color: rgb(255,255,255);
	text-align: center;
	width: 135px;
	transition: all 0.4s;
}
.SimklTVSettingsSharingBtnConnect .SimklTVSettingsSharingNetwork {
	opacity: 0.3;
	transition: all 0.4s;
}
.SimklTVSettingsSharingBtnConnect .SimklTVSettingsSharingNetwork {
	opacity: 0.3;
	transition: all 0.4s;
}
.SimklTVSettingsSharingBtnConnect:hover .SimklTVSettingsSharingNetwork {
	opacity: 1;
	transition: all 0.4s;
}
.SimklTVSettingsSharingBtnConnect.Active .SimklTVSettingsSharingNetwork {
	opacity: 1;
	transition: all 0.4s;
}
.SimklTVSettingsSharingBtnConnect.Active .SimklTVSettingsSharingNetwork {
	opacity: 1;
	transition: all 0.4s;
}
.SimklTVSettingsSharingBtnConnect.Active:hover .SimklTVSettingsSharingNetwork {
	opacity: 0.3;
	transition: all 0.4s;
}
.SimklTVSettingsSharingBtnConnect.Twitter div {
	background-color: rgb(0,182,241);
}
.SimklTVSettingsSharingBtnConnect.Twitter:hover div {
	background-color: #33CCFF;
}
.SimklTVSettingsSharingBtnConnect.Facebook div {
	background-color: #3C5A99;
}
.SimklTVSettingsSharingBtnConnect.Facebook:hover div {
	background-color: #5F8CC9;
}
.SimklTVSettingsSharingBtnConnect.Discord div {
	background-color: #7289da;
}
.SimklTVSettingsSharingBtnConnect.Discord:hover div {
	background-color: #7289da;
}
.SimklTVSettingsSharingBtnConnect.Google div {
	background-color: #4285F4;
}
.SimklTVSettingsSharingBtnConnect.Google:hover div {
	background-color: #7EACF8;
}
.SimklTVSettingsSharingBtnConnect.Apple div {
	background-color: #000;
}
.SimklTVSettingsSharingBtnConnect.Apple:hover div {
	background-color: #050708;
}
.SimklTVSettingsSharingBtnConnect.Active div span {
	background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA8AAAAPBAMAAADJ+Ih5AAAAJFBMVEUAAAD///////////////////////////////////////////+0CY3pAAAAC3RSTlMAYBAw0O/wsODPUP6OTYMAAABGSURBVAjXY8ABmDoMIAyV3QUQAe/dCxjEDUACGxkYdieDBAQYGKK3GYAFGEx3J4IFGJijd4MEwEJAAbDe2RuhxqoLYLcOAPiTErzEn2InAAAAAElFTkSuQmCC');
	background-repeat: no-repeat;
	background-position: left;
	padding-left: 25px;
	transition: all 0.4s;
}
.SimklTVSettingsSharingBtnConnect.Active:hover div {
	background-color: #0E1012;
}
.SimklTVSettingsSharingBtnConnect.Active:hover div span {
	background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA8AAAAPBAMAAADJ+Ih5AAAAMFBMVEUAAAD///////////////////////////////////////////////////////////87TQQwAAAAD3RSTlMAPOrdOfbx5NuYMy5gWj2WRSVgAAAAZ0lEQVQI12OAA9ZoIMEdCmR8FmBgEP4K5NhrMXDpWwOFhT4JABEDA5BrCxQEAeH/QGUgwPv/L8QAoa+fwCKM9Tr6dSCGx3cB8R8ODAws+X0MfP0pDAyc34A8t58MDDxTGIDCcxCWAwCNdBaeOjq2mAAAAABJRU5ErkJggg==');
	background-repeat: no-repeat;
	background-position: left;
	padding-left: 25px;
	transition: all 0.4s;
}
.SimklTVSettingsBgBlack {
	background-color: rgba(12,15,17,0.75);
}
.SimklTVSettingsTitleText {
	font-size: 28px;
	color: rgb(84,163,221);
	text-align: left;
}
.SimklTVSettingsTitleTextSmall {
	font-size: 14px;
	color: rgb(202,209,216);
	padding-left: 20px;
}
.SimklTVSettingsItemHeader td {
	border-bottom: 1px solid rgb(82,93,104);
}
.SimklTVSettingsItem>td {
	background-color: rgba(82,93,104,0.05);
	border-bottom: 1px solid rgba(82,93,104,0.2);
	cursor: pointer;
}
.SimklTVSettingsItemNoHover>td {
	background-color: rgba(82,93,104,0.05);
	border-bottom: 1px solid rgba(82,93,104,0.2);
}
.SimklTVSettingsItem:hover>td {
	background-color: rgba(82,93,104,0.2);
}
.SimklTVSettingsDescText {
	padding: 17px;

	font-size: 16px;
	color: rgb(255,255,255);
}
.SimklTVSettingsDescTextLarge {
	padding: 17px;
	font-size: 20px;
	color: rgb(255,255,255);
	text-wrap: balance;
}
.SimklTVSettingsDescSubTitle {
	font-size: 15px;
	color: rgb(82,93,102);
	padding-bottom: 10px;
	padding-top: 3px;
}
.SimklTVSettingsDescText span {
	text-transform: uppercase;
	color: rgb(162,174,187);
}
/* .SimklTVSettingsCheckbox */
.SimklTVSettingsCheckbox {
	width: 20px;
	position: relative;
	padding-right: 9px;
	padding-left: 9px;
	padding-bottom: 5px;
}
.SimklTVSettingsCheckbox.Disabled {
	opacity: 0.2;
}
.SimklTVSettingsCheckbox label {
	width: 20px;
	height: 20px;
	cursor: pointer;
	position: absolute;
	top: 0;
	left: 0;
	background-color: rgb(16,19,21);
	border-radius: 5px;
	border-color: rgba(134,151,162,0.5);
	border-width: 1px;
	border-style: solid;
}
.SimklTVSettingsCheckbox label:after {
	content: '';
	width: 9px;
	height: 5px;
	position: absolute;
	top: 4px;
	left: 4px;
	border: 3px solid #fcfff4;
	border-top: none;
	border-right: none;
	background: transparent;
	opacity: 0;
	-webkit-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

@media screen and (min-width: 1025px) {
	.SimklTVSettingsCheckbox label:hover::after {
		opacity: 0.3;
	}
}
.SimklTVSettingsCheckbox input[type=checkbox] {
	visibility: hidden;
}
.SimklTVSettingsCheckbox input[type=checkbox]:checked + label:after {
	opacity: 1;
}
/* end .SimklTVSettingsCheckbox */

.SimklTVSettingsBtnSave {
	background-color: rgb(95,177,239);
	padding: 7px;
	padding-left: 30px;
	padding-right: 30px;
	margin-top: 0;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	font-size: 17px;
	color: rgb(255,255,255);
	text-align: center;
}
.SimklTVSettingsBtnSave:hover {
	background-color: rgb(107,218,158);
	cursor: pointer;
	color: rgb(16,19,21);
}
.SimklTVSettingsBtnSave.Active {
	background-color: rgb(64,75,83);
	color: rgb(170,181,193);
}
.SimklTVSettingsCounterTwitter {
	font-size: 14px;
}
.SimklTVSettingsCounterTwitter span {
	font-weight: bold;
	color: rgb(107,216,158);
}
.SimklTVSettingsCounterTwitter.Active span {
	font-weight: bold;
	color: #B42121;
}
.SimklTVSettingsDescHelp {
	font-size: 14px;
	color: rgb(202,209,216);
}

/* END SETTINGS */
